.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
#nav {
	height: 50px;	
	max-width:100%;	
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	
	
}
#nav ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 40px;
}
#nav li {
	display: inline;
	float: left;
	
}

 
#nav a {
	color: #6d5c46;
	display: inline-block;
	
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	
	
}
#nav li a {
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-size:13px;	
	font-family: Arial, Helvetica, sans-serif;    
    color: #6d5c46;
    text-decoration: none;   
    padding: 10px 10px 10px 25px;
  	
   
}
#testimonials {
    
}
#tips {
   
}
#nav li:last-child a {
	border-right: 0;
}
#nav li.active a{
	color:#87a51c;
	border-bottom:2px solid#fff;
	}
#nav a:hover, nav a:active {
	color:#87a51c;
	border-bottom:2px solid#fff;
}
#nav a#pull {
	display: none;
}
/*Styles for screen 600px and lower*/
@media screen and (max-width: 770px) {
	.rightlowerheader{
		float:none;
		width:100%;
		}
	.leftlowerheader{
		float:none;
		width:100%;
		}	
	#nav { 
  		height: auto;
  	}
  	#nav ul {
  		width: 100%;
  		display: none;
  		height: auto;
  	}
  	#nav li {
  		width: 100%;
  		float: left;
  		position: relative;
		border-bottom: 1px solid #576979;
  	}
  	#nav li a {
		
		
		
	}
  	#nav a {
	  	text-align: left;
	  
	  	text-indent: 25px;
  	}
		#nav a#pull {
		display: block;
		
		width: 100%;
		position: relative;
		border-bottom:none!important;
	}
	#nav a#pull:after {
		content:"";
		background:url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 40px;
		top: 10px;
	}
	#nav li {
		display: block;
		float: none;
		width: 100%;
	}
	#nav li a {
		
	}
	
	
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	#nav {
		border-bottom: 0;
	}
	#nav ul {
		display: none;
		height: auto;
	}
	#nav a#pull {
		display: block;
		
		width: 100%;
		position: relative;
	}
	#nav a#pull:after {
		content:"";
		background:url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 40px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	#nav li {
		display: block;
		float: none;
		width: 100%;
	}
	#nav li a {
		border-bottom: 1px solid #576979;
	}
}